=== debian/changelog ===
seqprep (1.1-4ubuntu1) xenial; urgency=medium

  * Add missing test dep on python (don't assume it's installed).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 21 Mar 2016 18:22:27 +0000

seqprep (1.1-4) unstable; urgency=medium

  * Really apply patch created by Graham Inggs
    Closes: #789829

 -- Andreas Tille <tille@debian.org>  Mon, 28 Sep 2015 13:46:54 +0200

seqprep (1.1-3) unstable; urgency=medium

  [ Andreas Tille ]
  * make sure autopkgtest script will not fail when cleaning up
  
  [ Graham Inggs ]
  * enable building with gcc-5
  * fix clean target
  * replace all instances of the 'float' datatype in SeqPrep.c with 'double'
    Closes: #789829

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jul 2015 09:45:10 +0200

seqprep (1.1-2) unstable; urgency=medium

  * Do not try fiddle around with arch all files in arch indep builds
    Closes: #789488

 -- Andreas Tille <tille@debian.org>  Sun, 21 Jun 2015 16:31:54 +0200

seqprep (1.1-1) unstable; urgency=medium

  * Initial Upload to Debian
    Closes: #778838
  
 -- Andreas Tille <tille@debian.org>  Fri, 20 Feb 2015 13:49:15 +0100

seqprep (1.1-0biolinux1) trusty; urgency=medium

  * Initial release for Bio-Linux.

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 19 Feb 2015 16:49:55 +0000
