=== debian/control ===
Source: seqprep
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               python,
               python-markdown,
               ruby-ronn,
               zlib1g-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/seqprep/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/seqprep/trunk/
Homepage: http://seqanswers.com/wiki/SeqPrep

Package: seqprep
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: stripping adaptors and/or merging paired reads of DNA sequences with overlap
 SeqPrep is a program to merge paired end Illumina reads that are overlapping
 into a single longer read. It may also just be used for its adapter trimming
 feature without doing any paired end overlap. When an adapter sequence is
 present, that means that the two reads must overlap (in most cases) so they
 are forcefully merged. When reads do not have adapter sequence they must be
 treated with care when doing the merging, so a much more specific approach is
 taken. The default parameters were chosen with specificity in mind, so that
 they could be ran on libraries where very few reads are expected to overlap.
 It is always safest though to save the overlapping procedure for libraries
 where you have some prior knowledge that a significant portion of the reads
 will have some overlap.

Package: seqprep-data
Architecture: all
Priority: extra
Depends: ${misc:Depends},
         seqprep
Description: example data set for seqprep - only used for testing
 SeqPrep is a program to merge paired end Illumina reads that are overlapping
 into a single longer read. It may also just be used for its adapter trimming
 feature without doing any paired end overlap. When an adapter sequence is
 present, that means that the two reads must overlap (in most cases) so they
 are forcefully merged. When reads do not have adapter sequence they must be
 treated with care when doing the merging, so a much more specific approach is
 taken. The default parameters were chosen with specificity in mind, so that
 they could be ran on libraries where very few reads are expected to overlap.
 It is always safest though to save the overlapping procedure for libraries
 where you have some prior knowledge that a significant portion of the reads
 will have some overlap.
 .
 This package is not needed for normal operation of seqprep.  It simply
 serves some test data as well as a test script.
