=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python
Restrictions: allow-stderr
