## seqprep 1.2

=== debian/changelog ===
seqprep (1.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 20:36:22 +0200

seqprep (1.1-6) unstable; urgency=medium

  * Add missing Python dependency to tests (Thanks for the patch to
    Steve Langasek <steve.langasek@canonical.com>)
    Closes: #818918

 -- Andreas Tille <tille@debian.org>  Mon, 21 Mar 2016 21:24:52 +0100

seqprep (1.1-5) unstable; urgency=medium

  * Fix timezone to UTC when building manpages to get reproducible embedded
    dates. (Thanks for the patch to Dhole <dhole@openmailbox.org>)
    Closes: #818431
  * cme fix dpkg-control
  * Better hardening
  * Suppress lintian warning about verbose copies of gz files

 -- Andreas Tille <tille@debian.org>  Thu, 17 Mar 2016 08:40:56 +0100
