=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: seqprep
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
            Andreas Tille <tille@debian.org>
 Section: science
@@ -10,8 +9,8 @@
                python-markdown,
                ruby-ronn,
                zlib1g-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/seqprep/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/seqprep/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/seqprep/trunk/
 Homepage: http://seqanswers.com/wiki/SeqPrep
 
@@ -52,4 +51,3 @@
  .
  This package is not needed for normal operation of seqprep.  It simply
  serves some test data as well as a test script.
-
