## seqprep 1.3.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,4 @@
-CC=gcc
-CFLAGS=-c -Wall -Werror -O0 -g
+CFLAGS=-c -Wall -O0 -g -std=c99
 #recommended options: -ffast-math -ftree-vectorize -march=core2 -mssse3 -O3
 COPTS=
 LDFLAGS=-lz -lm
@@ -19,7 +18,7 @@
 	$(CC) ${COPTS} $(CFLAGS) $< -o $@
 
 clean:
-	-rm $(OBJECTS) $(EXECUTABLE)
+	-rm -f $(OBJECTS) $(EXECUTABLE)
 
 check-syntax:
 	$(CC) ${CFLAGS} -o .nul -S ${CHK_SOURCES}
