=== debian/changelog ===
seqprep (1.3.2-5) unstable; urgency=medium

  * Test-Depends: s/python/python3/
    Closes: #938467
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jan 2020 11:31:59 +0100

seqprep (1.3.2-4) unstable; urgency=medium

  * Replace python-markdown by markdown
  * Use 2to3 to port from Python2 to Python3
    Closes: #938467
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Do not call ronn for every build just to rebuild manpage - rather
    provide manpage itself

 -- Andreas Tille <tille@debian.org>  Tue, 17 Dec 2019 12:52:12 +0100

seqprep (1.3.2-3) unstable; urgency=medium

  * Build-Depends: ruby-ronn -> ronn
    Closes: #903071
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jul 2018 15:26:19 +0200

seqprep (1.3.2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Data package Priority: optional
  * Drop unused lintian override

 -- Andreas Tille <tille@debian.org>  Fri, 17 Nov 2017 22:31:35 +0100

seqprep (1.3.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jan 2017 18:24:59 +0100
