=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               python,
-               python-markdown,
-               ruby-ronn,
+Build-Depends: debhelper-compat (= 12),
+               python3,
+               markdown,
                zlib1g-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/seqprep/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/seqprep/trunk/
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/med-team/seqprep
+Vcs-Git: https://salsa.debian.org/med-team/seqprep.git
 Homepage: http://seqanswers.com/wiki/SeqPrep
 
 Package: seqprep
@@ -33,7 +32,6 @@
 
 Package: seqprep-data
 Architecture: all
-Priority: extra
 Depends: ${misc:Depends},
          seqprep
 Description: example data set for seqprep - only used for testing
