=== debian/watch ===
version=3

https://github.com/jstjohn/SeqPrep/releases .*/archive/v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
